<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>心得</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
     <!-- オリジナルCSS読み込み -->
    <link href="letter.css" rel="stylesheet">
   
    
</head>

<body>
    <section>
    <p></p>
    <p>
    I　Q　３　に　な　っ　て　み　る　？</p>
</section>

    <br>
    <br>
    <div class="row">
  <div class="col-md-6 offset-md-3">
<font face="billing
            ">
    <br>
<h1><p>OO<font face="doraneko_line">チャンヘ✉</font></p> </h1> 
 
 
   <br>
    <p></p>
     <h4> <p>
      </p>  <font color ="#ffb6c1">
          <p> プリンは三角。君は白。お空はブラックホール。毎日がクリスマスさ。</p>
    <p>  今日は、水曜日。</p>
    <p>  天才かと思った。天才だよ。</p>
     <p> 最強。</p>
      <p>地球は青いから嫌いだけど君は好き。ハッピー！！</p>
         <p> お幸せに。僕は機嫌が悪い。</p>
         <p> （１と２はランダムで別別のメッセージ出力）</p></font></h4>
    <br>
    <font face="BIZ UDMincho"> <p> ＊メッセージ２</p>
     <p> 話変わるけど、犬ってなんであんなに毛が多いの？よく吠えるし。</p></font>
  
        <br> 
    <h1><p>🖋OO<font face="doraneko_line">チャンより</font></p> </h1> 
 
         <br>
         <br><a href="#" class="cp_textlink02"><h4>読んだよで新着からけしたい</h4></a></div>   </div>    
    <section>
    <p></p>
    <p>
          <a href="#" class="cp_textlink01">-b a c k-</a>   </p>
</section>
</font>

</body>
</html>
